httpd-cvs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pque...@apache.org
Subject svn commit: r723610 - /httpd/site/trunk/dist/tools/release.sh
Date Fri, 05 Dec 2008 06:33:50 GMT
Author: pquerna
Date: Thu Dec  4 22:33:50 2008
New Revision: 723610

URL: http://svn.apache.org/viewvc?rev=723610&view=rev
Log:
Don't let --security be used, since it is very very broken right now.

Modified:
    httpd/site/trunk/dist/tools/release.sh

Modified: httpd/site/trunk/dist/tools/release.sh
URL: http://svn.apache.org/viewvc/httpd/site/trunk/dist/tools/release.sh?rev=723610&r1=723609&r2=723610&view=diff
==============================================================================
--- httpd/site/trunk/dist/tools/release.sh (original)
+++ httpd/site/trunk/dist/tools/release.sh Thu Dec  4 22:33:50 2008
@@ -32,6 +32,8 @@
   case "$1" in
     --security)
       security_release=1
+      echo "Security Release support is broken and still uses CVS. Update release.sh"
+      exit 1
       shift
       ;;
 



Mime
View raw message